uuid: f9196339-ea71-44ad-a62d-e62c9b932d7b
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.one_column_container.field_bottom_space
    - field.field.paragraph.one_column_container.field_center_column
    - field.field.paragraph.one_column_container.field_column_background
    - field.field.paragraph.one_column_container.field_custom_class
    - field.field.paragraph.one_column_container.field_custom_id
    - field.field.paragraph.one_column_container.field_top_space
    - paragraphs.paragraphs_type.one_column_container
  module:
    - entity_reference_revisions
    - options
id: paragraph.one_column_container.default
targetEntityType: paragraph
bundle: one_column_container
mode: default
content:
  field_bottom_space:
    weight: 2
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_key
    region: content
  field_center_column:
    type: entity_reference_revisions_entity_view
    weight: 0
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_column_background:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_key
    region: content
  field_custom_class:
    weight: 5
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_custom_id:
    weight: 4
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_top_space:
    weight: 3
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_key
    region: content
hidden: {  }
